小偉 發問時間: 電腦與網際網路軟體 · 2 0 年前

有關FOXY系統的問題

foxy的問題我想問一下,為甚麼我的電腦已經安裝foxy差不多一ㄍ多月ㄌ

都還可以用,直到前幾天電腦突然題是偵測到新的版本,我有下載了~

不過下載後要用卻都出現一個黑色視窗,說甚麼系統檔案不適合用來執行MS-DOs及Microsoft Windows應用程式 為甚麼會出現這樣的問題ㄚ

可以告訴我嗎?

1 個解答

評分
  • 2 0 年前
    最佳解答

    可能新的版本ˇ和你們家的電腦系統衝突到ˇ

    所以FOXY才不能使用的ˇˇ

    參考資料: 自己X自己ˇˇˇ
還有問題?馬上發問,尋求解答。